## libva-utils 2.22.0+ds1

=== meson_options.txt ===
option('drm',
       type : 'combo',
       value : 'auto',
       choices: [ 'auto', 'true', 'false' ])
option('x11',
       type : 'combo',
       value : 'auto',
       choices: [ 'auto', 'true', 'false' ])
option('wayland',
       type : 'combo',
       value : 'auto',
       choices: [ 'auto', 'true', 'false' ])
option('win32',
       type : 'combo',
       value : 'auto',
       choices: [ 'auto', 'true', 'false' ])
option('tests',
       type : 'boolean',
       value : false)
