## libva-utils 1.8.2+ds1

=== debian/changelog ===
libva-utils (1.8.2+ds1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Jun 2017 11:19:01 +0200

libva-utils (1.8.2+ds1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Jun 2017 22:20:43 +0200

libva-utils (1.8.1+ds1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Apr 2017 20:09:18 +0200

libva-utils (1.8.0+ds1-1) experimental; urgency=medium

  * Split off libva-utils.
  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 02 Apr 2017 11:16:26 +0200

libva (1.7.3-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * debian/control: Annotate Build-Depens: perl with :any. (Closes: #841118)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 16 Nov 2016 20:20:29 +0100

libva (1.7.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/{control,rules,compat}: Bump to debhelper compat 10.
  * debian/libva1.symbols: Update symbols for new config values.
  * debian/libva1.install: No longer install dummy driver.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Nov 2016 10:39:59 +0100

libva (1.7.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/libva1.symbols: Update symbols for new config values.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Sep 2016 09:46:04 +0200

libva (1.7.1-2) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * debian/patches/ignore-debian.upstream.patch:
    - Do not touch debian.upstream during build.
    - No longer clean files in debian.upstream.
  * debian/clean: Remove obsolete files.
  * debian/*.symbols: Add Build-Depends-Package everywhere.
  * debian/libva1.symbols: Update symbols for new enum values from 1.7.0 and
    1.7.1.
  * debian/rules: Ensure that binary packages depend on the same libva
    upstream version.

  [ Nicholas D Steeves ]
  * debian/patches/ignore-debian.upstream.patch: prevent "make all" from
    traversing debian.upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Jul 2016 16:18:15 +0200

libva (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 22 Jun 2016 08:51:26 +0200

libva (1.7.0-2) unstable; urgency=medium

  * debian/control:
    - Add mesa-va-drivers as alternative to Depends of va-driver-all.
    - Bump Standards-Versions.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 May 2016 17:32:06 +0200

libva (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add new driver ABI to Provides.
    - Drop obsolete Breaks.
    - Bump Standards Version.
    - Update Vcs-*.
  * debian/copyright: Fix a path.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 16 Mar 2016 00:31:21 +0100

libva (1.6.2-2) unstable; urgency=medium

  * debian/control: Update Suggests on AMD VA driver.
  * debian/dh:
    - Do not skip symlinks.
    - Run after dh_link.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 22 Feb 2016 19:25:18 +0100

libva (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 17 Dec 2015 11:06:23 +0100

libva (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Sep 2015 22:39:23 +0200

libva (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Jul 2015 21:25:09 +0200

libva (1.6.0~pre1-1) experimental; urgency=medium

  * New upstream release.
  * debian/libva1.symbols: Add new symbols.
  * debian/copyright: Update copyright years.
  * debian/dh/dh_libva: Sort driver ABI versions in reversed order.
  * debian/control: Add Provides for new driver ABI version.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Jun 2015 12:20:11 +0200

libva (1.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 10:33:58 +0200

libva (1.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Mar 2015 17:24:02 +0100

libva (1.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Dec 2014 22:04:11 +0100

libva (1.5.0~pre1-1) experimental; urgency=medium

  [ Matteo F. Vescovi ]
  * debian/control: Uploader e-mail address updated

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/patches: Refresh patches.
  * Add support for driver ABI tracking. (LP: #1384100)
    - debian/control: Add Provides: libva-driver-abi-* to libva1 to track the
      supported driver ABI.
    - debian/dh/*: Add dh_libva and a dh sequence so driver packages can
      generate dependencies automatically.
  * debian/rules: Build with -Wl,--as-needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Dec 2014 19:56:10 +0100

libva (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 Oct 2014 13:42:06 +0200

libva (1.4.0-3) unstable; urgency=medium

  * debian/control: Depend on libwayland-client to satisfy Requires from
    libva-wayland.pc.
  * Install static libraries. (Closes: #763915)
    debian/rules: Build with --enable-static.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Oct 2014 00:36:11 +0200

libva (1.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Oct 2014 13:56:37 +0200

libva (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Use symbol files:
    - debian/libva*.symbols: Add symbol files.
    - debian/rules: Remove dh_makeshlibs override.
    - debian/patches/hide-internal-symbols.patch: Hide internal symbols.

