=== debian/control ===
Source: libva-utils
Section: utils
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 10),
 libdrm-dev (>= 2.4),
 libva-dev (>= 1.8.0),
 libwayland-dev (>= 1.0.0) [linux-any],
 libx11-dev,
 libxext-dev,
 libxfixes-dev,
 pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/01org/libva-utils
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libva-utils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libva-utils.git

Package: vainfo
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Video Acceleration (VA) API for Linux -- info program
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the vainfo program.
