## libva-utils 2.1.0%2Bds1

=== debian/watch ===
version=4
opts=uversionmangle=s/\.pre/~pre/,repacksuffix=+ds1,dversionmangle=s/\+ds\d*$// \
  https://github.com/01org/libva-utils/releases \
  .*/libva-utils-(\d+.*)\.tar\.bz2
