## libva-utils 2.1.0+ds1

=== debian/changelog ===
libva-utils (2.1.0+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Bump libva-dev B-D.
  * debian/: Bump debhelper compat to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 22 Feb 2018 18:46:59 +0100

libva-utils (2.0.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Nov 2017 15:17:19 -0500

libva-utils (2.0.0~pre3+ds1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Bump B-D on libva-dev.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Oct 2017 18:46:42 +0200
