=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  libdrm-dev (>= 2.4),
- libva-dev (>= 1.8.0),
+ libva-dev (>= 2.1),
  libwayland-dev (>= 1.0.0) [linux-any],
  libx11-dev,
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/01org/libva-utils
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libva-utils.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libva-utils.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils
 
 Package: vainfo
 Architecture: any
