## libva-utils 2.2.0+ds1

=== debian/changelog ===
libva-utils (2.2.0+ds1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 17 Dec 2018 10:22:08 -0800

libva-utils (2.2.0+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * NEw upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 Aug 2018 10:32:07 +0200
