=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libva-utils
 Section: utils
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
@@ -13,7 +14,7 @@
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/01org/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils
