## libva-utils 2.4.0+ds1

=== debian/changelog ===
libva-utils (2.4.0+ds1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 05 Aug 2019 17:38:02 -0700

libva-utils (2.4.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/:
    - Update upstream URLs.
    - Bump debhelper compat to 12.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Feb 2019 21:39:49 +0100
