=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libdrm-dev (>= 2.4),
  libva-dev (>= 2.1),
  libwayland-dev (>= 1.0.0) [linux-any],
@@ -14,8 +14,8 @@
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 4.2.0
-Homepage: https://github.com/01org/libva-utils
+Standards-Version: 4.3.0
+Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils
