## libva-utils 2.5.0+ds1

=== debian/changelog ===
libva-utils (2.5.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 16 Jul 2019 22:32:01 +0200
