=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libva-utils
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
@@ -14,7 +13,7 @@
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils
