## libva-utils 2.6.0+ds1

=== debian/changelog ===
libva-utils (2.6.0+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control: Bump libva-dev B-D
  * debian/copyright: Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 19 Jan 2020 11:50:23 +0100
