=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends:
  debhelper-compat (= 12),
  libdrm-dev (>= 2.4),
- libva-dev (>= 2.1),
+ libva-dev (>= 2.6),
  libwayland-dev (>= 1.0.0) [linux-any],
  libx11-dev,
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils
