## libva-utils 2.8.0+ds1

=== debian/changelog ===
libva-utils (2.8.0+ds1-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 25 Sep 2020 15:38:32 -0400

libva-utils (2.8.0+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 11 Jul 2020 12:17:25 +0200

libva-utils (2.7.1+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Remove unused B-Ds
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 10 Apr 2020 12:19:00 +0200
