=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: libva-utils
 Section: utils
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- libdrm-dev (>= 2.4),
+ debhelper-compat (= 13),
  libva-dev (>= 2.6),
  libwayland-dev (>= 1.0.0) [linux-any],
  libx11-dev,
- libxext-dev,
- libxfixes-dev,
  pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils
