## libva-utils 2.10.0%2Bds1

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  libwayland-dev (>= 1.0.0) [linux-any],
  libx11-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils
+Rules-Requires-Root: no
 
 Package: vainfo
 Architecture: any
