## libva-utils 2.10.0+ds1

=== debian/changelog ===
libva-utils (2.10.0+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version
  * debian/rules: Remove old -Wl,--as-needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Jan 2021 20:59:55 +0100

libva-utils (2.9.1+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 28 Oct 2020 14:38:14 +0100
