=== debian/watch ===
version=4
opts=uversionmangle=s/\.pre/~pre/,repacksuffix=+ds1,dversionmangle=s/\+ds\d*$// \
  https://github.com/intel/libva-utils/releases \
  .*/libva-utils-(\d+.*)\.tar\.bz2
