## libva-utils 2.12.0+ds1

=== debian/changelog ===
libva-utils (2.12.0+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 31 Aug 2021 22:54:31 +0200
