=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libwayland-dev (>= 1.0.0) [linux-any],
  libx11-dev,
  pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils
