## libva-utils 2.22.0+ds1

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ libdrm-dev,
  libva-dev (>= 2.6),
- libwayland-dev (>= 1.0.0) [linux-any],
+ libwayland-dev [linux-any],
  libx11-dev,
- pkg-config
-Standards-Version: 4.6.0
+ meson,
+ pkgconf
+Standards-Version: 4.7.2
 Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils
