=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --buildsystem=meson
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-		--disable-tests
+	dh_auto_configure --buildsystem=meson -- \
+		-Dtests=false
 
 override_dh_auto_install:
 	dh_auto_install
